body {
    background: #e2e2e2;
    background-image: linear-gradient(to right, rgb(66 24 24 / 0%), rgb(153 15 15 / 28%));
    color: #373737;
    font: 15px "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: normal;
    line-height: normal;
    font-weight: 300;
    line-height: 1.625;
}
a {
    color: #990f0f;
    font-weight: 700;
}
a:hover {
    color: #996060;
}
.assistive-text {
    position: absolute !important;
    clip: rect(1px 1px 1px 1px);
    clip: rect(1px, 1px, 1px, 1px);
    overflow: hidden;
    height: 1px;
    width: 1px;
}
#imgHeader {
    width: 100%;
    height: auto;
}
#page {
    max-width: 1000px;
    background: #fff;
    margin: auto;
    box-shadow: rgb(0 0 0 / 40%) 5px 17px 7px;
}
header img {
    display: block;
    width: 100%;
}
nav {
    background: #222;
    background: -moz-linear-gradient(#252525, #0a0a0a);
    background: -o-linear-gradient(#252525, #0a0a0a);
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#252525), to(#0a0a0a));
    background: -webkit-linear-gradient(#252525, #0a0a0a);
    -webkit-box-shadow: rgb(0 0 0 / 40%) 0px 1px 2px;
    -moz-box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px;
    box-shadow: rgb(0 0 0 / 40%) 0px 1px 2px;
    clear: both;
    display: block;
    float: left;
    margin: 0 auto 6px;
    width: 100%;
}

nav ul {
    font-size: 13px;
    list-style: none;
    padding-left: 0;
}

nav li {
    float: left;
    position: relative;
}

nav a, nav span {
    color: #eee;
    display: block;
    line-height: 3.333em;
    padding: 0 1.2125em;
    text-decoration: none;
}

nav a.current {
    font-weight: 800;
}
.page-title {
    padding: 50px 0 20px 0;
    text-align: center;
    box-shadow: 0 0 15px 1px rgb(0 0 0 / 7%);
    background-color: rgba(0,0,0,0.04);
}
h1 {
    line-height: 80px;
    color:#353232;
    font: normal 700 34px / 44px "Roboto", Helvetica, Arial, Verdana, sans-serif;
}
.page-title ul {
    list-style: none;
    text-align: center;
}
.page-title li {
    display: inline;
    
}
.page-title .item {
    color: #adafb3;
    font: normal 14px / 24px "Roboto", Helvetica, Arial, Verdana, sans-serif;
    text-decoration: none;
    padding: 0 5px;
}
select {
    color: #000;
    background-color: #fff;
    font-size: 1.2em;
}
#main {
    margin: 0 30px;
}

#main img {
    border: 1px solid #ddd;
    padding: 6px;
}

#main p, #main ul {
    margin-bottom: 1.625em;
    text-align: justify;
}

#main ul {
    list-style: square;
}
.alignright {
    float: right;
    margin-left: 3.25em;
}
.img-accueil {
    float: right;
    margin: 0 0 30px 30px; 
}
.img-grasse {
    float: left;
    width:240px;
    height: 150px;
    margin: 0 30px 30px 0; 
}
.img-bureau-1 {
    float: left;
    margin: 0 30px 30px 0;
}
.img-bureau-3 {
    float: left;
    margin: 42px 30px 30px 0;
}
.img-bureau-2 {
    float: right;
    margin: 0 0 10px 30px;
}
.img-enchere, .img-famille, .img-immobilier, .img-consommation, .img-responsabilite {
    width: 240px;
    height: 150px;
    float: right;
    margin: 40px 0 30px 30px;
}
.img-juge {
    width:240px;
    height: 200px;
    margin: 0  0 30px 30px; 
}
footer {
    background: #222;
    background: -moz-linear-gradient(#252525, #0a0a0a);
    background: -o-linear-gradient(#252525, #0a0a0a);
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#252525), to(#0a0a0a));
    background: -webkit-linear-gradient(#252525, #0a0a0a);
    -webkit-box-shadow: rgb(0 0 0 / 40%) 0px 1px 2px;
    -moz-box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px;
    box-shadow: rgb(0 0 0 / 40%) 0px 1px 2px;
    width: 100%;
    margin-bottom: 30px;
}
address a {
    font-style: normal;
    color: #eee;
    line-height: 3.333em;
    padding: 0 1.2125em;
    text-decoration: none;
    white-space: nowrap;
}
a[href^="mailto"]::before {
    padding-right: 10px;
    content: "\002709";
}
a[href^="tel"]::before {
    padding-right: 10px;
    content: "\00260F";
}
.center {
    margin-left: auto;
    margin-right: auto;
    display: block;
}

.card {
    border-color: rgba(0,0,0,0.08);
    background-color: rgba(0,0,0,0.04);
    padding: 25px;
    margin: 0 0 20px;
    color: #373737;
}
.sub-title {
    color: #635b5b;
}
.map-adress {
 	display: inline-block;
 	width: 49%;
}
 
@media only screen and (max-width : 420px) {
    img {
        width: 100%;
        margin: 0;
    }
}
@media only screen and (max-width : 768px) {
    .map-adress {
 		display: block;
        width: 100%;
	}
}